Subject: Where did ap2-php4 go? Was: ap2-php4 creates a buggy
To: Jaromir Dolecek <>
From: Ewald =?iso-8859-1?Q?B=F6rger?= <>
List: tech-pkg
Date: 09/15/2003 01:16:29
At 08:40 13-9-2003 +0200, you wrote:
>Perhaps try to recompile your apr and apache2?

And so I did...
* update pkgsrc
went fine (used the /pub/NetBSD/packages/pkgsrc.tar.gz (links to the 
-current of sep 13th)
* make install on pkgtools/pkg_install
(needed to, went fine)
* make install on devel/apr
* make install on www/apache2 (with default: APACHE_MODULES = all proxy 
proxy_connect proxy_ftp proxy_http ssl)
installed fine
* make install on www/php4 (so without mysql and pcre afaik)
* make install on www/ap2-php4
ERM.... can't find it? There are a lot of ap- and three ap2- packages, but 
no ap2-php4!

Where did it go?
Or: how do I tell Apache2 how to use PHP now?
As I said: last time I tried I couldn't get the apxs way to work.